/*
 * EVS Client is part of the Gazelle Test Bed
 * Copyright (C) 2006-2016 IHE
 * mailto :eric DOT poiseau AT inria DOT fr
 *
 * See the NOTICE file distributed with this work for additional information
 * regarding copyright ownership.  This code is licensed
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */

.page-container {
    margin: 20px;
}


/* horizontal panel*/

.panel-container {
    display: flex;
    flex-direction: row;
    border: 1px solid silver;
    overflow: hidden;
    /* avoid browser level touch actions */
    xtouch-action: none;
}

.panel-left {
    flex: 0 0 auto;  /* only manually resize */
    padding: 10px;
    width: 300px;
    min-height: 200px;
    min-width: 150px;
    max-height: 800px;
    white-space: nowrap;
    overflow-y: scroll;
}

.splitter {
    flex: 0 0 auto;
    width: 12px;
    background: url(/EVSClient/img/vsizegrip.png) center center no-repeat #cacaca;
    min-height: 200px;
    cursor: col-resize;
}

.panel-right {
    flex: 1 1 auto;
    /* resizable */
    padding: 10px;
    width: 100%;
    min-height: 200px;
    max-height: 800px;
    min-width: 200px;
    overflow-y: scroll;

}